{
  "profiles": {
    "skyscraper8": {
      "commandName": "Project",
      "commandLineArgs": "\"Z:\\Freebies\\Datasets\\SkyscraperLibrarian\\DVB-S Juli 2025\\movistar-000000.ts\"",
      "remoteDebugEnabled": false
    },
    "Container (Dockerfile)": {
      "commandName": "Docker"
    }
  }
}